<?xml version="1.0" standalone="yes"?>
<skill id="47038">
  <title><![CDATA[6.10 Szövegdoboz méretének változtatása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Kattintson
a szövegdobozra.<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
EN-US;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line"> ]]></text>
      <img_name>Images/47038_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<p><span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-bidi-font-family:Verdana;mso-ansi-language:HU">A
szövegdoboz méretének növeléséhez helyezze a kurzort a szövegdoboz szélein
található körök egyikére.</p>

<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Tartsa
lenyomva a bal egérgombot, és húzza az egeret a kép közepétől kifelé.]]></text>
      <img_name>Images/47038_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<p><span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-bidi-font-family:Verdana;mso-ansi-language:HU">A
szövegdoboz méretének csökkentéséhez helyezze a kurzort a szövegdoboz szélein
található körök egyikére.</p>

<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Tartsa
lenyomva a bal egérgombot, és tolja az egeret a kép közepe felé.			]]></text>
      <img_name>Images/47038_2.jpg</img_name>
    </step>
  </steps>
</skill>